Bug 967067 - all groups available at installation should include "Guest Agents" option
all groups available at installation should include "Guest Agents" option
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Václav Pavlín
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-24 11:38 EDT by David Jaša
Modified: 2014-08-04 10:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-04 10:23:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Jaša 2013-05-24 11:38:00 EDT
Description of problem:
all groups available at installation should include "Guest Agents" option

Version-Release number of selected component (if applicable):
F19 Beta RC4 guest on F19 Beta RC4 host

How reproducible:
always

Steps to Reproduce:
1. install Fedora in a VM
2. keep Gnome Desktop 
3. select installation of Guest Agents

Actual results:
there is no way to have Guest Agents selected with Gnome Desktop (or other desktops, for that matter)

Expected results:
Guest Agents should be available for install

Additional info:
It would be sweet if Anaconda would recognize when running virtualized (using virt-what or systemd's feature) and if that is the case, it would display and enable guest agent sub-group
Comment 1 Bill Nottingham 2013-05-28 11:55:00 EDT
?

Guest agents should be included by default in all desktop installs (i.e., already installed), and are options for the assorted server class installs.
Comment 2 Fedora End Of Life 2013-09-16 10:00:53 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 5 Václav Pavlín 2014-08-04 10:23:29 EDT
I see guest-desktop-agents installed by default for all desktop environments in comps. Also as there was no activity for more than a year, I am closing this as NOTABUG

Note You need to log in before you can comment on or make changes to this bug.